*{margin: 0;padding: 0;}

.support {
    position: fixed;
    bottom: 0px;
    right: 15px;
    width: 200px;
    background: #f0f0f0;
    z-index: 99;
}

.support .noidung {
    width: 100%;
    float: left;
    display: none;
    margin-bottom: -15px;
    background-color: rgba(192,192,192,0.3);
}

.noidung p {
    color: white;
    padding: 10px 0;
    float: left;
}

.support .noidung .top {
    float: left;
    width: 100%;
    border-bottom: 2px solid white;
    border-top: 2px solid white;
}

.support .noidung .top img {
    width: 70px;
    float: left;
}

.support .noidung .top span {
    color: white;
    padding: 9px 0 10px 20px;
    display: inline-block;
}

.support .title {
    color: white;
    padding: 9px 30px;
    text-align: center;
    background: #00a4e9;
    cursor: pointer;
    margin: 0;
    border-radius: 5px;
    font-size: 12px;
    float: left;
    width: 100%;
}

.support .title i {
    margin-right: 12px;
}

.slide-small {
    padding: 20px 0 0 0;
    background: aliceblue;
}
.project h3{
	border-top: 1px solid #e5e5e5;
	padding-top: 20px;
}

.project .item .title {
    color: #333;
    margin-top: 15px;
    float: left;
    font-size: 15px;
}

.project .item .title:hover {
    color: #a71d21;
    text-decoration: none;
}

.project .item img {
    width: 100%;
    height: 263px;
    transition: 0.4s;
}

.project .item img:hover {
    transform: scale(1.05);
}

.adv-news img {
    width: 100%;
    margin-bottom: 18px;
}

.news .video {
    margin-bottom: 16px;
}

.slide-big .infomation {
    position: absolute;
    top: 38%;
    left: 8%;
    z-index: 2;
    width: 440px;
}

.slide-big .infomation button {
    color: white;
    background: none;
    font-style: italic;
    padding: 10px 40px;
    border: 1px solid white;
    margin-top: 17px;
    -webkit-animation: bottomtotop 1s forwards;
    -moz-animation: bottomtotop 1s forwards;
    animation-delay: 0.2s;
    opacity: 0;
}

.slide-big .infomation button:hover {
    color: #a71d21;
}
@-webkit-keyframes bottomtotop{
	0%{opacity: 0;-webkit-transform: translateY(300px);}
	100%{opacity: 1;-webkit-transform: translateY(0px);}
}
@-moz-keyframes bottomtotop{
	0%{opacity: 0;-moz-transform: translateY(300px);}
	100%{opacity: 1;-moz-transform: translateY(0px);}
}
.slide-big .infomation p {
    color: white;
    font-size: 17px;
    font-family: segoe ui;
    -webkit-animation: lefttoright 1s forwards;
    -moz-animation: lefttoright 1s forwards;
    font-style: italic;
}
@-webkit-keyframes lefttoright{
	0%{-webkit-transform: translateX(-300px);opacity: 0;}
	100%{-webkit-transform: translateX(0px);opacity: 1;}
}
@-moz-keyframes lefttoright{
	0%{-moz-transform: translateX(-300px);opacity: 0;}
	100%{-moz-transform: translateX(0px);opacity: 1;}
}
.slide-big {
    position: relative;
}

.item-news {
    border-bottom: 1px solid #e5e5e5;
    margin-bottom: 15px;
    padding-bottom: 5px;
}

.content-news a.title {
    color: #333;
    font-size: 16px;
    float: left;
    margin-bottom: 7px;
}

.content-news span {
    font-size: 12px;
    color: #999;
    float: left;
    width: 100%;
    margin-bottom: 7px;
}

.content-news a.title:hover {
    color: #a71d21;
    text-decoration: none;
}

.item-news .img-news {
    padding: 0 0 0 15px;
}

.item-news img {
    width: 100%;
}

.banner-pro img {
    width: 100%;
    margin-bottom: 5px;
}

.product .item {
    margin-bottom: 35px;
}

.product .item a {
    color: #333;
    font-size: 26px;
    margin-top: 20px;
    float: left;
}

.product .item a:hover {
    color: #a71d21;
    text-decoration: none;
}

.product strong,.library strong ,.news strong,.project strong {
    height: 4px;
    width: 43px;
    background-color: #aaa;
    display: inherit;
}
.library {
    float: left;
    margin-top: 20px;
}
.library strong{
	margin-bottom: 20px;
}

.product h3,.library h3,.news h3,.project h3 {
    color: #a71d21;
    text-transform: uppercase;
    font-size: 28px;
}

.product h3 span,.library h3 span,.news h3 span,.project h3 span {
    color: #000;
}
.library img{

	border:1px solid white;


}

.main-content {margin-top: 50px;margin-bottom: 30px;}

.product .item img {
    width: 100%;
}

.hotline span {
    color: #ffffff;
    font-size: 19px;
}

.hotline span strong {
    color: #fff000;
}

.hotline {
    float: right;
    background: #a71d21;
    padding: 8px 20px;
    border-radius: 4px;
}
body {
    font-family: Roboto;
}
footer{
	position: relative;
}
.hd-tren .logo {
    float: left;
}

.hd-tren {
    float: left;
    margin-top: 15px;
    padding-bottom: 12px;
    border-bottom: 1px solid #f0f0f0;
    width: 100%;
}

.hd-tren .logo a {
    font-size: 24px;
    color: #a71d21;
    text-transform: uppercase;
}

.hd-tren .logo a:hover {
    text-decoration: none;
}
.hd-tren .right {
	float: right;
	margin-top: 10px;
}

.hd-tren .right i {
    color: #666;
}
.hd-tren .right input{
	border-top: none;
	box-shadow: none;
	border-radius: 0;
	border-left: none;
	border-right: none;
	color: #666;
}
.menu .navbar-collapse{
	padding: 0;
}
.menu .navbar-default{
	background-color: transparent;
	border-color: transparent;
	margin-bottom: 0;
}
.menu .nav>li>a{
	padding: 20px 29px;
	font-size: 19px;
	color: #000;
	font-weight: 400;
}
.menu .nav>li>a:hover{
	color: #a71d21;
}
.navbar-default .navbar-nav>.active>a{
	color: #a71d21;
	background: none;
}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover{
	background-color: transparent;
	color: #a71d21;
}
.navbar-default .navbar-nav>.active:hover>a{
	background: none;
	color: #a71d21;
}
.menu .nav>li:first-child>a{
	padding-left: 0;
}
.menu .nav>li:last-child>a{
	padding-right:0;
}
header .menu{
	float: left;
}
.carousel-control.left span img{
	position: absolute;
	top: 43%;
	left: 50px;
}
.carousel-control.right span img{
	position: absolute;
	top: 43%;
	right: 50px;
}
#owl-demo .item{
  margin: 3px;
}
#owl-demo .item img{
  display: block;
  width: 100%;
  height: auto;
}

.footer-top{
	background: url(../images/bg.png) no-repeat;
    background-size: 100% 100%;
    padding: 35px 0 20px 0;
    overflow: hidden;
}
.footer-top .title {
    margin: 0 0 15px 0;
    text-transform: uppercase;
    color: white;
    font-size: 18px;
    font-weight: 400;
}
.footer-top p{
	color: white;
	font-size: 15px;
}
.footer-top .uppercase{
	text-transform: uppercase;
}
.footer-top .about img{
	margin-bottom: 20px;
	padding: 5px 35px;
	background: white;
	border-radius: 5px;
}
.social {
    margin-bottom: 25px;
    overflow: hidden;
}
.social a {
    display: block;
    width: 42px;
    height: 48px;
    margin-right: 10px;
    float: left;
}
.online, .total {
    font-size: 13px;
    color: white;
    display: block;
    margin-top: 5px;
    padding-left: 25px;
    line-height: 24px;
}
.online {
    background: url(../images/online.png) no-repeat left center;
}
.total {
    background: url(../images/truycap.png) no-repeat left center;
}

.tatthanh {
    background-color: #a71d21;
    overflow: hidden;
    font-size: 13px;
    color: white;
    line-height: 38px;
}
.tatthanh a {
    text-decoration: none;
    color: white;
}

.khoianh{
	width: 36.75% ;
	float: left;
	box-sizing: border-box;
}
.khoianh a,.khoianh3 a{
	float: left;
	position: relative;
}
.khoianh a:hover span.nenden,.khoianh3 a:hover span.nenden{
	opacity: 1;
}
.khoianh img{
	width: 100% ;
	transition: 0.6s;
}
span.nenden{
	opacity: 0;
	width: 100%;
    height: 100%;
    position: absolute;
    z-index: 2;
    top: 0;
    left: 0;
    background: rgba(0,0,0,0.4) url(../images/album.png) no-repeat center;
    transition: 0.4s;
}
.khoianh3 img{
	width: 100%;
	height: 89.5px;
	transition: 0.6s;
}

.khoianh3{
	width: 25.5%;
	float: left;
}
#back-top {
    width: 57px;
    height: 57px;
    display: none;
    position: fixed;
    text-indent: -9000px;
    right: 15px;
    bottom: 78px;
    background: url(../images/back-top.png) no-repeat center;
    border-radius: 4px;
    cursor: pointer;
}
.owl-theme .owl-dots{display: none}

.owl-prev{

	position: absolute;
	left: -40px;
	top: 15px;
	width: 24px;
	height: 47px;
	background: url(../images/icon-left-sm.png) no-repeat !important;
	cursor: pointer;
	z-index: 9999;
	text-indent: -90000px;
}
.owl-next{
	position: absolute;
	right:  -40px;
	top: 15px;
	width: 24px;
	height: 47px;
	background: url(../images/icon-right-sm.png) no-repeat !important;
	cursor: pointer;
	z-index: 9999;
	text-indent: -90000px;
}
#owl-demo .item img{padding: 15px;}

.block{
	display: block !important;
}
.border{border-radius: 0px !important}

/* Map google */
#map_canvas, #map_canvas2{width:100%;height:378px} 
.mapborder{padding:3px}
.infoBox{border:solid 1px #dfdfdf;background:#fff;width:300px;padding:10px}


/* chia 5 cÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¡ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â»ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã¢â‚¬Â¦Ãƒâ€šÃ‚Â¾ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¢t trong bootstrap */
.col-xs-5ths, .col-sm-5ths, .col-md-5ths, .col-lg-5ths {
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}
.col-xs-5ths {
    width: 20%;
    float: left;
}
@media (min-width: 768px) {
    .col-sm-5ths {
        width: 20%;
        float: left;
    }
}
@media (min-width: 992px) {
    .col-md-5ths {
        width: 20%;
        float: left;
    }
}
@media (min-width: 1200px) {
    .col-lg-5ths {
        width: 20%;
        float: left;
    }
}

